@charset "UTF-8";
/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/**
 * line-height : Mettre la hauteur de l'image ins├®rer dans le before
 */
.main-container {
  padding: 0 !important;
}

header.page-header {
  border-bottom: 2px solid #40403e;
  height: 100px;
}

.powered {
  text-align: left;
  color: #40403e;
  font-size: 11px;
  padding-left: 26px;
  padding-top: -5px;
  margin-top: -4px;
}

.home-presentation {
  border-bottom: 2px solid #40403e;
  position: relative;
}
.home-presentation * {
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.home-presentation .home-presentation-left {
  float: left;
  width: 630px;
  height: 400px;
  background-image: url(../images/portal/bg-home-presentation.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  display: inline-block;
  color: #40403e;
  position: relative;
}
.home-presentation .home-presentation-left .osiris {
  color: #fad918;
}
.home-presentation .home-presentation-left p {
  margin: 33px 0 0 28px;
  font-size: 35px;
  line-height: 40px;
}
.home-presentation .home-presentation-left span.free {
  font-size: 28px;
  line-height: 36px;
  color: #fad918;
  position: absolute;
  right: 165px;
  top: 180px;
  text-align: right;
}
.home-presentation .home-presentation-left .labels {
  width: 630px;
  height: 50px;
  position: absolute;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
}
.home-presentation .home-presentation-left .labels span {
  color: #40403e;
  text-transform: uppercase;
  font-weight: bold;
}
.home-presentation .home-presentation-left .labels .at-store {
  margin-left: 25px;
}
.home-presentation .home-presentation-left .labels .at-store::before {
  content: url(../images/icon-retrait.png);
  margin-right: 10px;
  position: relative;
  top: 12px;
}
.home-presentation .home-presentation-left .labels .at-home {
  margin-left: 58px;
}
.home-presentation .home-presentation-left .labels .at-home::before {
  content: url(../images/icon-home.png);
  margin-right: 10px;
  position: relative;
  top: 12px;
}
.home-presentation .home-presentation-right {
  width: 370px;
  height: 400px;
  background-color: #EFEFEF;
  float: left;
  color: #40403e;
}
.home-presentation .home-presentation-right h3 {
  color: #40403e;
  text-align: center;
  margin-top: 35px;
  text-transform: none;
  font-weight: bold;
  font-size: 21px;
}
.home-presentation .home-presentation-right .locate-me {
  min-width: 160px !important;
  min-height: 40px !important;
  background-color: #fad918 !important;
  border: 1px solid #fad918 !important;
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
  padding: 10px;
  line-height: 20px;
  text-transform: uppercase;
  -moz-box-shadow: #A0A0A0 2px 2px 5px;
  -webkit-box-shadow: #A0A0A0 2px 2px 5px;
  box-shadow: #A0A0A0 2px 2px 5px;
  margin-left: 102px;
  margin-top: 5px;
  padding-bottom: 0;
}
.home-presentation .home-presentation-right .locate-me span {
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
}
.home-presentation .home-presentation-right .locate-me::before {
  content: url(../images/icon-maps.png);
  float: left;
  margin-right: 10px;
}
.home-presentation .home-presentation-right .locate-me span {
  line-height: 16px;
}
.home-presentation .home-presentation-right p {
  text-align: center;
  margin-top: 40px;
  font-size: 15px;
}
.home-presentation .home-presentation-right .search-form {
  float: left;
  position: relative;
  top: 5px;
  left: 36px;
  width: 80%;
  height: 50px;
  border: 1px solid #c45033;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background-color: white;
  margin-top: 25px;
}
.home-presentation .home-presentation-right .search-form .glass {
  display: inline-block;
  width: 52px;
  height: 48px;
}
.home-presentation .home-presentation-right .search-form .glass:before {
  content: url(../images/portal/icon-lunettes.png);
  position: relative;
  left: 12px;
  top: 11px;
}
.home-presentation .home-presentation-right .search-form input {
  width: 174px;
  position: relative;
  top: 5px;
  left: 12px;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.home-presentation .home-presentation-right .search-form button {
  background-color: #c45033;
  width: 50px;
  height: 48px;
  border: none;
  float: right;
  -moz-border-radius-topright: 50px;
  -webkit-border-top-right-radius: 50px;
  border-top-right-radius: 50px;
  -moz-border-radius-bottomright: 50px;
  -webkit-border-bottom-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.home-presentation .home-presentation-right .search-form button:before {
  content: url(../images/portal/icon-loupe.png);
  position: relative;
  top: 2px;
  left: 1px;
}
.home-presentation .home-presentation-right .search-form button.empty_search {
  background-image: url(../images/icon-close.png);
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 52px;
  top: 15px;
  left: auto;
  width: 21px;
  height: 21px;
  background-position: 0 0;
  display: none;
}
.home-presentation .home-presentation-right .search-form button.empty_search::before {
  content: '';
}

.how-it-works-osiris {
  width: 100%;
}
.how-it-works-osiris * {
  color: #40403e;
}
.how-it-works-osiris h2 {
  text-transform: none;
  text-align: center;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 40px;
  margin-top: 32px;
}
.how-it-works-osiris .steps {
  width: 100%;
  display: inline-block;
  height: auto;
}
.how-it-works-osiris .steps .step1, .how-it-works-osiris .steps .step2, .how-it-works-osiris .steps .step3, .how-it-works-osiris .steps .step4 {
  cursor: pointer;
  text-align: center;
  float: left;
  border: 5px solid #EFEFEF;
  min-height: 200px;
  margin-left: 40px;
  position: relative;
  width: 200px;
}
.how-it-works-osiris .steps .step1 .number, .how-it-works-osiris .steps .step2 .number, .how-it-works-osiris .steps .step3 .number, .how-it-works-osiris .steps .step4 .number {
  width: 25px;
  color: #fad918;
  font-weight: bold;
}
.how-it-works-osiris .steps .step1 .logo-step, .how-it-works-osiris .steps .step2 .logo-step, .how-it-works-osiris .steps .step3 .logo-step, .how-it-works-osiris .steps .step4 .logo-step {
  position: absolute;
  top: -30px;
  left: 36%;
}
.how-it-works-osiris .steps .step1 h3, .how-it-works-osiris .steps .step2 h3, .how-it-works-osiris .steps .step3 h3, .how-it-works-osiris .steps .step4 h3 {
  width: 100%;
  font-size: 20px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-transform: none;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  margin-top: 20px;
}
.how-it-works-osiris .steps .step1 .step-desc, .how-it-works-osiris .steps .step2 .step-desc, .how-it-works-osiris .steps .step3 .step-desc, .how-it-works-osiris .steps .step4 .step-desc {
  font-size: 13px;
  padding: 4px 0;
  line-height: 1.2;
}
.how-it-works-osiris .steps .step1 .logo-step::before {
  content: url(../images/portal/step1.png);
}
.how-it-works-osiris .steps .step2 .logo-step::before {
  content: url(../images/portal/step2.png);
}
.how-it-works-osiris .steps .step3 .logo-step::before {
  content: url(../images/portal/step3.png);
}
.how-it-works-osiris .steps .step4 .logo-step::before {
  content: url(../images/portal/step4.png);
}
.how-it-works-osiris button {
  min-width: 170px !important;
  min-height: 40px !important;
  background-color: #fad918 !important;
  border: 1px solid #fad918 !important;
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
  padding: 10px;
  line-height: 20px;
  text-transform: uppercase;
  -moz-box-shadow: #A0A0A0 2px 2px 5px;
  -webkit-box-shadow: #A0A0A0 2px 2px 5px;
  box-shadow: #A0A0A0 2px 2px 5px;
  margin: 60px 0 40px 385px;
  width: 232px;
  padding-bottom: 0;
}
.how-it-works-osiris button span {
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
}
.how-it-works-osiris button::before {
  content: url(../images/icon-maps.png);
  float: left;
  margin-right: 10px;
}
.how-it-works-osiris button span {
  line-height: 16px;
}

.rdv {
  width: 1000px;
  display: inline-block;
  position: relative;
}
.rdv * {
  color: #40403e;
}
.rdv h2 {
  text-transform: none;
  text-align: center;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 40px;
  margin-top: 32px;
}
.rdv .left-rdv {
  width: 380px;
  height: 240px;
  float: left;
}
.rdv .left-rdv .thumb {
  float: left;
  width: 135px;
  height: 88px;
}
.rdv .left-rdv h3 {
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-transform: none;
  font-weight: bold;
  margin-top: 40px;
  padding-left: 5px;
  float: left;
  font-size: 20px;
  line-height: 25px;
}
.rdv .left-rdv p {
  margin-top: 7px;
  font-size: 13px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  padding: 0 30px 0 48px;
  line-height: 17px;
}
.rdv .left-rdv:nth-child(2) .thumb {
  background-image: url(../images/icon-adpatation-lentilles.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.rdv .left-rdv:nth-child(5) p {
  padding: 0 34px 0 30px;
}
.rdv .left-rdv:nth-child(5) h3 {
  margin-top: 62px;
}
.rdv .left-rdv:nth-child(5) .thumb {
  width: 112px;
  background-image: url(../images/icon-test-visuel.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.rdv .left-rdv:nth-child(6) .thumb {
  background-image: url(../images/icon-conseil-opticien.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.rdv .right-rdv {
  width: 620px;
  height: 240px;
  float: left;
  background-color: #EFEFEF;
}
.rdv .right-rdv:nth-child(3) {
  background-image: url(../images/portal/bg-portal-1.jpg);
  background-position: center;
  background-repeat: no-repeat;
}
.rdv .right-rdv:nth-child(4) {
  background-image: url(../images/portal/bg-portal-2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.rdv .right-rdv:nth-child(7) {
  background-image: url(../images/portal/bg-portal-3.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.rdv button {
  min-width: 160px !important;
  min-height: 40px !important;
  background-color: #c45033 !important;
  border: 1px solid #c45033 !important;
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
  padding: 10px;
  line-height: 20px;
  text-transform: uppercase;
  -moz-box-shadow: #A0A0A0 2px 2px 5px;
  -webkit-box-shadow: #A0A0A0 2px 2px 5px;
  box-shadow: #A0A0A0 2px 2px 5px;
  width: 232px;
  padding-bottom: 0;
  position: absolute;
  top: 318px;
  left: 385px;
}
.rdv button span {
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
}
.rdv button::before {
  content: url(../images/icon-maps.png);
  float: left;
  margin-right: 10px;
}
.rdv button span {
  line-height: 16px;
}

.promotions {
  width: 100%;
  height: 130px;
  background: #EFEFEF;
  position: relative;
}
.promotions h2 {
  text-align: right;
  width: 431px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 25px;
  margin: 0;
  color: #40403e;
  text-transform: none;
  position: relative;
  top: 48px;
}
.promotions .newsletter-form {
  position: absolute;
  width: 360px;
  height: auto;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #c45033;
  right: 148px;
  top: 40px;
  background: white;
}
.promotions .newsletter-form ::-webkit-input-placeholder {
  color: #c45033;
}
.promotions .newsletter-form :-moz-placeholder {
  color: #c45033;
}
.promotions .newsletter-form ::-moz-placeholder {
  color: #c45033;
}
.promotions .newsletter-form :-ms-input-placeholder {
  color: #c45033;
}
.promotions .newsletter-form::before {
  content: url(../images/icon-newsletter-orange.png);
  float: left;
  margin: 10px 0 0 10px;
}
.promotions .newsletter-form input {
  width: 250px;
  height: 47px;
  border: none;
}
.promotions .newsletter-form button {
  float: right;
  background: #c45033;
  -moz-border-radius-topright: 50px;
  -webkit-border-top-right-radius: 50px;
  border-top-right-radius: 50px;
  -moz-border-radius-bottomright: 50px;
  -webkit-border-bottom-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border: none;
  width: 50px;
  height: 48px;
  color: white;
  font-weight: bold;
}

.partner-list {
  border-bottom: 1px solid #40403e;
  padding-bottom: 20px;
  text-align: center;
}
.partner-list * {
  color: #40403e;
}
.partner-list h2 {
  text-transform: none;
  text-align: center;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 40px;
  margin-top: 32px;
}
.partner-list a {
  text-decoration: underline;
  font-size: 12px;
}
.partner-list a:hover {
  color: #40403e;
}

.footer-container .footer .footer-links a {
  position: absolute;
  color: #40403e;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.footer-container .footer .footer-links a:nth-child(1) {
  left: 132px !important;
}
.footer-container .footer .footer-links a:nth-child(2) {
  left: 348px !important;
}
.footer-container .footer .footer-links a:nth-child(3) {
  left: 528px !important;
}

.search-bar-full {
  position: relative;
  height: 100px;
  background-color: #EFEFEF;
}
.search-bar-full * {
  color: #40403e;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.search-bar-full h3 {
  color: #40403e;
  text-align: left;
  text-transform: none;
  font-size: 24px;
  position: absolute;
  left: 50px;
  top: 19px;
  line-height: 30px;
}
.search-bar-full .locate-me {
  min-width: 160px !important;
  min-height: 40px !important;
  background-color: #fad918 !important;
  border: 1px solid #fad918 !important;
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
  padding: 10px;
  line-height: 20px;
  text-transform: uppercase;
  -moz-box-shadow: #A0A0A0 2px 2px 5px;
  -webkit-box-shadow: #A0A0A0 2px 2px 5px;
  box-shadow: #A0A0A0 2px 2px 5px;
  margin-left: 102px;
  margin-top: 5px;
  padding-bottom: 0;
  position: absolute;
  left: 165px;
  top: 21px;
}
.search-bar-full .locate-me span {
  font: bold 13px/30px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
}
.search-bar-full .locate-me::before {
  content: url(../images/icon-maps.png);
  float: left;
  margin-right: 10px;
}
.search-bar-full .locate-me span {
  line-height: 16px;
}
.search-bar-full p {
  text-align: center;
  font-size: 14px;
  position: absolute;
  left: 458px;
  top: 41px;
  text-transform: uppercase;
}
.search-bar-full .search-form {
  float: left;
  position: relative;
  top: 5px;
  left: 36px;
  width: 51%;
  height: 50px;
  border: 1px solid #c45033;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background-color: white;
  position: absolute;
  left: 450px;
  top: 25px;
}
.search-bar-full .search-form .glass {
  display: inline-block;
  width: 52px;
  height: 48px;
}
.search-bar-full .search-form .glass:before {
  content: url(../images/portal/icon-lunettes.png);
  position: relative;
  left: 12px;
  top: 11px;
}
.search-bar-full .search-form input {
  width: 380px;
  position: relative;
  top: 5px;
  left: 12px;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.search-bar-full .search-form button {
  background-color: #c45033;
  width: 50px;
  height: 48px;
  border: none;
  float: right;
  -moz-border-radius-topright: 50px;
  -webkit-border-top-right-radius: 50px;
  border-top-right-radius: 50px;
  -moz-border-radius-bottomright: 50px;
  -webkit-border-bottom-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.search-bar-full .search-form button:before {
  content: url(../images/portal/icon-loupe.png);
  position: relative;
  top: 2px;
  left: 1px;
}
.search-bar-full .search-form button.empty_search {
  background-image: url(../images/icon-close.png);
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 52px;
  top: 15px;
  left: auto;
  width: 21px;
  height: 21px;
  background-position: 0 0;
  display: none;
}
.search-bar-full .search-form button.empty_search::before {
  content: '';
}

#store-locator .search-header {
  background-color: transparent;
  width: 100%;
  border-bottom: 1px solid white;
  margin-top: 5px;
}
#store-locator .search-header p {
  font-size: 25px;
  padding-top: 7px;
  padding-left: 52px;
  color: #000000;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-weight: 100;
  line-height: 25px;
}
#store-locator .search-result {
  width: 582px;
  height: 830px;
  float: left;
  margin-left: 5px;
  margin-top: 7px;
}
#store-locator .search-result .store-detail {
  width: 260px;
  height: 440px;
  float: left;
  margin: 10px 0px 10px 22px;
  text-align: center;
}
#store-locator .search-result .store-detail * {
  color: #40403e;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
#store-locator .search-result .store-detail:hover {
  background-color: #EFEFEF;
  -moz-box-shadow: #A0A0A0 2px 2px 5px;
  -webkit-box-shadow: #A0A0A0 2px 2px 5px;
  box-shadow: #A0A0A0 2px 2px 5px;
}
#store-locator .search-result .store-detail h3 {
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 22px;
  margin-top: 22px;
  margin-bottom: 0;
  line-height: 1;
  text-transform: none;
}
#store-locator .search-result .store-detail .address {
  font-size: 14px;
  font-style: normal;
  margin: 0;
  line-height: 1.2;
}
#store-locator .search-result .store-detail .store-map-link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  position: relative;
  top: 24px;
  color: #000000;
}
#store-locator .search-result .store-detail .store-map-link span {
  content: url(../images/search-result/icon-plus-gris.png);
  margin-right: 3px;
  vertical-align: top;
}
#store-locator .pager {
  width: 582px;
  float: left;
  margin-left: 5px;
  margin-top: 7px;
  text-align: center;
}
#store-locator .pager * {
  font-size: 13px;
  color: #000000;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
#store-locator .pager .jp-disabled {
  display: none;
}
#store-locator .pager .jp-previous::before {
  content: '';
  background-image: url(../images/pager/fleche-page-gauche.png);
  width: 12px;
  height: 20px;
  display: inline-block;
  float: left;
  margin-right: 25px;
}
#store-locator .pager .jp-next:after {
  content: '';
  background-image: url(../images/pager/fleche-page-droite.png);
  width: 12px;
  height: 20px;
  display: inline-block;
  float: right;
  margin-left: 25px;
}
#store-locator .pager .jp-current {
  font-weight: bold;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #000000;
  color: white;
  width: 17px;
  height: 17px;
}
#store-locator .pager .jp-current:hover {
  color: white;
}
#store-locator .map-info {
  cursor: pointer;
  width: 240px;
  height: 279px;
  margin: 9px;
  background-image: url(../images/portal/devanture.jpg);
  background-position: center;
  position: relative;
}
#store-locator .map-info .badges {
  position: absolute;
  left: 11px;
  top: 10px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 15px;
  width: 20px;
  height: 20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-color: #40403e;
  color: white;
  line-height: 20px;
  font-weight: 800;
}
#store-locator .map-info .map-store-choice-btn {
  min-width: 130px !important;
  min-height: 50px !important;
  background-color: #fad918 !important;
  border: none !important;
  font: 600 15px/24px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
  padding: 10px;
  line-height: 30px;
  text-transform: uppercase;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding-bottom: 10px 10px 5px 10px;
  display: block;
  position: relative;
  top: 209px;
  margin: auto;
}
#store-locator .map-info .map-store-choice-btn span {
  font: 600 15px/24px "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif !important;
  color: white !important;
}
#store-locator .map-info .map-store-choice-btn::before {
  content: url(../images/icon-maps.png);
  float: left;
  margin-right: 10px;
}
#store-locator .map-info .map-store-choice-btn span {
  line-height: 28px;
}
#store-locator .seach-map {
  width: 410px;
  height: 820px;
  float: right;
  margin-top: 17px;
}
